import express from 'express'
const router = express.Router()
import { genreList, seriesList, storeList, developerList, publisherList, tags } from '../controllers/tags.js'

/*
 * GET
 */
router.get('/genres', genreList)

/*
 * GET
 */
router.get('/series', seriesList)

/*
 * GET
 */
router.get('/store', storeList)

/*
 * GET
 */
router.get('/developer', developerList)

/*
 * GET
 */
router.get('/publisher', publisherList)

/*
 * GET
 */
router.get('/', tags)

export default router